/** @param {import(".").NS } ns */

export async function main(ns) {
    ns.disableLog('ALL');

    for (let server = 0; ns.serverExists(`home-${server}`); server++) {
        ns.scp('grow-helper.js', `home-${server}`, 'home');
        ns.exec('grow-helper.js', `home-${server}`, 10);
    }
}